#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: TypeCompose
version: 0.9.10
id: TypeCompose-0.9.10-6a0580afb2e7bf8280270e807dd48f42
key: TypeC_GMImyiSFMwsBONCzhIAtAs
license: BSD3
copyright: (c) 2007-2013 by Conal Elliott
maintainer: conal@conal.net
stability: provisional
homepage: https://github.com/conal/TypeCompose
synopsis: Type composition classes & instances
description:
    TypeCompose provides some classes & instances for forms of type
    composition, as well as some modules who haven'\''t yet found a home.
    .
    Please see the project wiki page: <http://haskell.org/haskellwiki/TypeCompose>
    .
    Copyright 2007-2012 by Conal Elliott; BSD3 license.
category: Composition, Control
author: Conal Elliott
exposed: True
exposed-modules:
    Data.Bijection Data.CxMonoid Data.RefMonad Data.Pair Data.Zip
    Data.Lambda Data.Title Data.Partial Control.Instances
    Control.Compose
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/TypeCompose-0.9.10
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/TypeCompose-0.9.10
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/TypeCompose-0.9.10
hs-libraries: HSTypeCompose-0.9.10-GMImyiSFMwsBONCzhIAtAs
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/TypeCompose-0.9.10/html/TypeCompose.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/TypeCompose-0.9.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
